{
   "parent":"item/generated",
   "textures":{
      "layer0":"item/leather_chestplate",
      "layer1":"item/leather_chestplate_overlay"
   },
   "overrides":[
      {
         "predicate":{
            "custom_model_data":1000
         },
         "model":"emerald_chestplate"
      },
      {
         "predicate":{
            "custom_model_data":1001
         },
         "model":"obsidian_chestplate"
      },
      {
         "predicate":{
            "custom_model_data":1002
         },
         "model":"ruby_chestplate"
      },
      {
         "predicate":{
            "custom_model_data":1003
         },
         "model":"carnivoret_chestplate"
      },
      {
         "predicate":{
            "custom_model_data":1004
         },
         "model":"samuraired_chestplate"
      },
      {
         "predicate":{
            "custom_model_data":1005
         },
         "model":"samuraiblack_chestplate"
      },
      {
         "predicate":{
            "custom_model_data":1006
         },
         "model":"samuraigreen_chestplate"
      },
      {
         "predicate":{
            "custom_model_data":1007
         },
         "model":"samuraiblue_chestplate"
      },
      {
         "predicate":{
            "custom_model_data":1008
         },
         "model":"samuraigray_chestplate"
      },
      {
         "predicate":{
            "custom_model_data":1009
         },
         "model":"skeletonoverlord_chestplate"
      },
      {
         "predicate":{
            "custom_model_data":1010
         },
         "model":"santa_chestplate"
      },
      {
         "predicate":{
            "custom_model_data":1011
         },
         "model":"royal_chestplate"
      },
      {
         "predicate":{
            "custom_model_data":10000
         },
         "model":"item/mcmobs/ender_chestplate"
      },
      {
         "predicate":{
            "custom_model_data":2200038
         },
         "model":"ender_chestplate"
      },
      {
         "predicate":{
            "custom_model_data":2200120
         },
         "model":"slimefun:slimefun/technical_gadgets/duralumin_jetpack"
      },
      {
         "predicate":{
            "custom_model_data":2200121
         },
         "model":"slimefun:slimefun/technical_gadgets/solder_jetpack"
      },
      {
         "predicate":{
            "custom_model_data":2200122
         },
         "model":"slimefun:slimefun/technical_gadgets/billon_jetpack"
      },
      {
         "predicate":{
            "custom_model_data":2200123
         },
         "model":"slimefun:slimefun/technical_gadgets/steel_jetpack"
      },
      {
         "predicate":{
            "custom_model_data":2200124
         },
         "model":"slimefun:slimefun/technical_gadgets/damascus_steel_jetpack"
      },
      {
         "predicate":{
            "custom_model_data":2200125
         },
         "model":"slimefun:slimefun/technical_gadgets/reinforced_alloy_jetpack"
      },
      {
         "predicate":{
            "custom_model_data":2200126
         },
         "model":"slimefun:slimefun/technical_gadgets/carbonado_jetpack"
      },
      {
         "predicate":{
            "custom_model_data":2200127
         },
         "model":"slimefun:slimefun/technical_gadgets/parachute"
      },
      {
         "predicate":{
            "custom_model_data":2200208
         },
         "model":"slimefun:slimefun/armor/hazmat_suit/chestplate"
      },
      {
         "predicate":{
            "custom_model_data":2201210
         },
         "model":"extra_gear:armor/copper/copper_chestplate"
      },
      {
         "predicate":{
            "custom_model_data":2205502
         },
         "model":"fireboss_chestplate"
      },
      {
         "predicate":{
            "custom_model_data":2205505
         },
         "model":"cursed_chestplate"
      }
   ]
}